@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: 'Rubik', sans-serif;
}

h1 {
    text-align: center;
    font-size: 2.25rem;
    font-weight: 700;
    padding-top: 3rem;
}

p {
    text-align: center;
    font-size: 1.5rem;
    padding-top: 3rem;
}

.pilih_role {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 1rem;
}

.pilih_role a{
    padding: 0 0.5rem;
}

img:hover {
    opacity: 70%;
}